CRMchat APIBeta
Telegram APIMessages

messages.exportChatInvite

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.exportChatInvite

Export an invite link for a chat

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Export an invite link for a chat

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.exportChatInvite" \  -H "Content-Type: application/json" \  -d '{    "params": {      "peer": {        "_": "inputPeerEmpty"      }    }  }'
{  "result": {    "_": "chatInviteExported",    "revoked": true,    "permanent": true,    "requestNeeded": true,    "link": "string",    "adminId": 0,    "date": 0,    "startDate": 0,    "expireDate": 0,    "usageLimit": 0,    "usage": 0,    "requested": 0,    "subscriptionExpired": 0,    "title": "string",    "subscriptionPricing": {      "_": "starsSubscriptionPricing",      "period": 0,      "amount": "string"    }  }}